/* $Id: common.css,v 1.12 2007/06/04 11:10:38 goba Exp $ */

/*
** HTML elements
*/
body {
    margin: 0;
	background:#aea9a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

blockquote {
  font-style: italic;
}
table {
  margin: 0;
  padding: .5em;
  border-collapse: collapse;
}
code, pre {
 font-size: 1em;
}
pre {
 font-size: 0.8em;
 padding: 1em;
 background: #eee;
}

h3 {
  font-size: 1.1em;
}
h4, h5, h6 {
  font-size: 1em;
}

br {
  line-height: 0.6em;
}

/*
** Page layout blocks / IDs
*/
#header {
  margin-bottom: 2px;
}
#help {
  font-size: 0.8em;
}
#content {
  clear: both;
}
#sidebar-left, #sidebar-right {
  vertical-align: top;
  padding: 10px;
}
#main {
  padding-left: 1em;
  padding-right: 1em;
  vertical-align: top;
}

/*
** Common declarations for child classes of node, comment, block, box etc
*/
.title {
  margin: 0 0 .25em 0;
}
.content {
  margin: 0 0 .5em 0;
  position:relative;
}

ul.links.inline {
  font-size: 0.8em;
}

.messages {
  padding: 0.3em;
  margin:  0em;
}
.status {
  border: 1px solid #3a3;
  color: #3a3;
}
.error, form-item input.error {
  border: 1px solid red;
  color: red;
}

/*
** Common navigation links added on the admin/build/themes/settings page
*/
.navlinks {
  border: 1px solid red;
  color: red;
}
.primary a {
  border: 1px solid red;
  color: red;
}
.secondary a {
  border: 1px solid red;
  color: red;
}

.primary a:visited {
  border: none;
  color:#999;
}
/*
** Logo Image Positioning
*/
#header img {
  float: left; /* LTR */
  padding: 0em 2px 2px 0em; /* LTR */
}
#header {
  clear: both;
}
/*
** Module specific styles
*/
.form-item textarea {
  font-size: 1em;
}
#aggregator .feed-source {
  border: 1px solid gray;
  padding: 1em;
}

a, a *, a:link {
	/*font-size:13px;*/
	color:#1D4F9F;
	border:0;
	outline:none;
	text-decoration:underline;
}

#navlist { 
	width:176px;
	float:left;
	margin:-1px 0 0 6px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	/*font-size:13px;*/
	cursor:pointer;
	display:inline;
	list-style-type:none;
	padding:0;
}

#footer {
	font-size:12px;
	background:#aea9a6;
	clear:both;
	width:100%;
	padding:0 0 1.5em 0;
	overflow:hidden;
}

#block-block-1 a:link{
	font-size:12px;

}

#block-block-1 a:visited{
	font-size:12px;

}

#block-block-1 a:hover{
	font-size:12px;

}


#quicklinksWrap a:link, #quicklinksWrap a *, #quicklinksWrap a, #quicklinksWrap a:visited{
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin-left:-20px;
	padding:1px;
	
}


#quicklinksWrap ul li{
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
	padding:1px;
}

#quicklinksWrap ul li a:hover{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#666666;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}


#quicklinksWrap ul li a:visited{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}


#navlist .quicklinks li a {
	color:#36404F;
	background:none;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;

}

